<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
 <HomeProperty>
   <m_bgParam>
     <BackgroundParam>
       <m_imageFilePath>bg00.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg00t.png</m_thumbnailFilePath> 
       <m_waveType>23</m_waveType>
	 </BackgroundParam>
     <BackgroundParam>
       <m_imageFilePath>bg01.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg01t.png</m_thumbnailFilePath> 
       <m_waveType>23</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg02.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg02t.png</m_thumbnailFilePath> 
       <m_waveType>06</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg03.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg03t.png</m_thumbnailFilePath> 
       <m_waveType>23</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg04.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg04t.png</m_thumbnailFilePath> 
       <m_waveType>23</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg05.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg05t.png</m_thumbnailFilePath> 
       <m_waveType>20</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg06.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg06t.png</m_thumbnailFilePath> 
       <m_waveType>01</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
       <m_imageFilePath>bg07.png</m_imageFilePath> 
       <m_thumbnailFilePath>bg07t.png</m_thumbnailFilePath> 
       <m_waveType>01</m_waveType>
	 </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg08.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg08t.png</m_thumbnailFilePath>
	   <m_waveType>20</m_waveType>
	 </BackgroundParam>
	 
   </m_bgParam>
   <m_bgmFilePath>BGM.at9</m_bgmFilePath>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
 </HomeProperty>
 
 <InfomationBarProperty>
   <m_barColor>ffc1c1c1</m_barColor>
   <m_indicatorColor>ffff6fbc</m_indicatorColor>
   <m_noticeGlowColor>ffff6fbc</m_noticeGlowColor>
   <m_noNoticeFilePath>info_non.png</m_noNoticeFilePath>
   <m_newNoticeFilePath>info_new.png</m_newNoticeFilePath>
 </InfomationBarProperty>
 
 <InfomationProperty>
   <m_contentVer>01.00</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>Leonines</m_default> 
     <m_param></m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default>Marie Mizuguchi</m_default>
     <m_param>
       <m_da>Marie Mizuguchi</m_da>
       <m_de>Marie Mizuguchi</m_de>
       <m_es>Marie Mizuguchi</m_es>
       <m_fi>Marie Mizuguchi</m_fi>
       <m_fr>Marie Mizuguchi</m_fr>
       <m_it>Marie Mizuguchi</m_it>
       <m_nl>Marie Mizuguchi</m_nl>
       <m_no>Marie Mizuguchi</m_no>
       <m_pl>Marie Mizuguchi</m_pl>
       <m_pt>Marie Mizuguchi</m_pt>
       <m_ru>Marie Mizuguchi</m_ru>
       <m_sv>Marie Mizuguchi</m_sv>
     </m_param>
   </m_title>
 </InfomationProperty>
 
 <StartScreenProperty>
   <m_dateColor>ff000000</m_dateColor>
   <m_dateLayout>0</m_dateLayout>
   <m_filePath>lockpaper.png</m_filePath>
   <m_notifyBgColor>1fffffff</m_notifyBgColor>
   <m_notifyBorderColor>ffcccccc</m_notifyBorderColor>
   <m_notifyFontColor>ff000000</m_notifyFontColor>
 </StartScreenProperty>
</theme>
